
body {
	color: #546a72;
	line-height: 160%;
	animation: fadeIn 3s ease 0s 1 normal;
	-webkit-animation: fadeIn 3s ease 0s 1 normal;
	font-family: 'M PLUS 1p', sans-serif;
}

@keyframes fadeIn {
	0% {opacity: 0}
	100% {opacity: 1}
}
@-webkit-keyframes fadeIn {
	0% {opacity: 0}
	100% {opacity: 1}
}

a {
	color: #546a72;
	text-decoration: none;
}
a:visited {
	color: #546a72;
}

#container {
	width: 100%;
	margin: 0 auto;
	display: block;
	box-sizing: border-box;
}

header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 60px;
	background-color: #fff;
	z-index: 0;
}
header h1 {
	font-size: 26px;
	font-family: 'Josefin Slab', serif;
	font-weight: bold;
	text-align: center;
}
header h1 .sub {
	font-size: 12px;
	font-family: 'M PLUS 1p', sans-serif;
	font-weight: normal;
}
header h1 .br::before {
	content: "\A";
	white-space: pre;
}
header h1 a {
	color: #f33535;
	box-sizing: border-box;
}
header h1 a:visited {
	color: #f33535;
}
header h1 img {
	width: 120px;
	margin: 10px auto;
	display: block;
}

/* ハンバーガーボタン */

.el_humburger {
	position: absolute;
	top: 18px;
	right: 18px;
	width: 40px;
	height: 40px;
	padding-top: 1px;
	box-sizing: border-box;
	z-index: 10000;
	transition: all 0.2s ease-in-out;
	cursor: pointer;
	pointer-events: auto;
}

.el_humburger > span {
	display: block;
	width: 100%;
	margin: 0 auto 6px;
	height: 3px;
	background: #cdb272;
	transition: all 0.2s ease-in-out;
}
.el_humburger > span:last-child {
	margin-bottom: 0;
}
.js_humburgerOpen .el_humburger > span {
	background: #cdb272;
}

.js_humburgerOpen .el_humburger > span.top {
	transform: translateY(9px) rotate(-45deg);
}

.js_humburgerOpen .el_humburger > span.middle {
	opacity: 0;
}

.js_humburgerOpen .el_humburger > span.bottom {
	transform: translateY(-9px) rotate(45deg);
}

.el_humburgerButton.el_humburgerButton__close {
	top: 2%;
	right: 2%;
}

.el_humburgerButton__close > span {
	display: block;
	width: 35px;
	margin: 0 auto;
	height: 4px;
	background: #fff;
}

.el_humburgerButton__close > span.el_humburgerLineTop {
	transform: translateY(5px) rotate(-45deg);
}

.el_humburgerButton__close > span.el_humburgerLineBottom {
	transform: translateY(-6px) rotate(45deg);
}

/* ナビゲーション */

.uq_spNavi {
	display: none;
}
.uq_spNavi.js_appear {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	display: block;
	z-index: 9999;
}

.uq_spNavi_screen {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-color: rgba(255, 255, 255, 0.96);
	z-index: 0;
	margin-top: 0px;
	padding-top: 0px;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}

.navigation {
	padding: 80px 0 0 0;
	text-align: center;
	line-height: 120%;
}

.navigation_item {
	font-size: 26px;
	margin-bottom: 30px;
}

.navigation_item.sub i {
	padding-right: .5em;
}

.navigation_item > a {
	color: #f33535;
	text-decoration: none;
}
.navigation_item > a span {
	font-size: 10px;
	display: block;
}
.navigation_item > a:hover {
	color: #cdb272;
}

.navigation_item.sub {
	font-size: 18px;
}
.navigation_item.sub > a {
	color: #cdb272;
}

.navigation_item.contact > a  {
	color: #fff;
	font-size: 16px;
	padding: 8px 20px;
	background-color: #191919;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
}
.navigation_item.contact > a:hover  {
	background-color: #3366ff;
}

.js_fixed {
	position: fixed;
	width: 100%;
	height: 100%;
}

.pcNavi .navigation {
	display: none;
}

/* フッター */

footer ul.sns {
	font-size: 18px;
	margin: 20px 0;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	-webkit-justify-content: center;
	justify-content: center;
}
footer ul.sns li a {
	color: #cdb272;
	padding: 0 10px;
}
footer ul.sns li a i {
	padding-right: .3em;
}
footer p.copy {
	font-size: 14px;
	text-align: center;
	padding: 0 0 20px 0;
}

/* page-top */

#page-top {
	text-align: right;
	margin: 5px 10px;
}

#page-top a {
	color: #fff;
	padding: 14px 20px;
	background-color: #f33535;
	display: block;
	position: fixed !important;
	bottom: 5px;
	right: 5px;
	border: 1px solid #fff;
	box-sizing: border-box;
}

#page-top a:hover {
	opacity: .7;
	filter: alpha(opacity=70);
}

/* 下層ページ共通 */

.page {
	margin-top: 60px;
	background: #f8edd6 url(/img/background-shasen.png);
	-moz-background-size: 20px auto;
	background-size: 20px auto;
	box-sizing: border-box;
	overflow: hidden;
}
.page h2.page-title {
	color: #cdb273;
	font-size: 24px;
	font-family: 'Josefin Slab', serif;
	text-align: center;
	padding: 30px 10px;
	text-shadow: 2px 2px 0 0 rgb(255, 255, 255)
}

.page .page_inner {
	width: 90%;
	padding: 20px 20px;
	margin: 0 auto 40px auto;
	background-color: #fff;
	display: block;
	box-sizing: border-box;
}

/* Contact */

form.contact label,
form.contact input,
form.contact textarea {
	margin: 10px 0;
	display: block;
}
form.contact input,
form.contact textarea {
	width: 100%;
	padding: 12px;
	border: 1px #546a72 solid;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	box-sizing: border-box; 
	-webkit-appearance: none; 
}
form.contact label span {
	color: #f33535;
}
form.contact p.submit {
	text-align: center;
	margin: 20px 0 0 0;
}
form.contact p.submit button {
	color: #fff;
	font-size: 18px;
	padding: 6px 30px;
	background-color: #546a72;
}
form.contact p.submit button:hover {
	background-color: #cdb272;
}

/* Colorbox */

#cboxContent {
	background: #fff;
}
#cboxLoadingOverlay {
	background: #fff;
}
#cboxLoadedContent {
	background: #cdb273;
	padding: 5px;
}


@media screen and (min-width: 700px) {


	/* 下層ページ共通 */

	.page .page_inner {
		width: 80%;
		padding: 30px;
	}

}

@media screen and (min-width: 1000px) {

	a img:hover {
		opacity: .8;
		filter: alpha(opacity=80);
	}

	header {
		width: 100%;
		margin: 0 auto;
		display: block;
		position: static;
		overflow: hidden;
		background-color: #fff;
		display: -webkit-flex;
		display: flex;
		flex-wrap: wrap;
		align-items: stretch;
		-webkit-justify-content: space-between;
		justify-content: space-between;
	}
	header h1 {
		text-align: left;
		padding: 0 50px;
		box-sizing: border-box;
	}
	header h1 img {
		width: 160px;
		margin: 10px 0;
	}

	/* ハンバーガーボタン */
	.el_humburger {
		display: none;
	}

	/* ナビゲーション */
	.uq_spNavi .navigation {
		display: none;
	}

	.pcNavi .navigation {
		display: block;
		padding: 0;
	}

	.navigation_item {
		font-size: 18px;
	}

	.pcNavi .navigation ul {
		padding-right: 50px;
		overflow: hidden;
		background-color: #fff;
	}

	.pcNavi .navigation ul li {
		float: left;
		padding: 17px 20px;
		box-sizing: border-box;
	}

	.pcNavi .navigation ul li.sub {
		font-size: 14px;
		padding: 17px 8px;
	}

	.navigation_item > a {
		color: #cdb272;
	}
	.navigation_item > a:hover {
		color: #f33535;
	}

	.navigation_item.contact  {
		margin-top: 10px;
	}
	.pcNavi .navigation ul li.navigation_item.contact {
		padding: 10px 0 10px 20px;
	}

	/* フッター */

	footer ul.sns {
		display: none;
	}
	footer p.copy {
		padding: 20px 0;
	}

	/* 下層ページ共通 */

	.page {
		margin-top: 0;
	}
	.page h2.page-title {
		font-size: 36px;
		padding: 50px 10px;
	}

	.page .page_inner {
		padding: 40px;
		margin: 0 auto 60px auto;
	}

}

@media screen and (min-width: 1400px) {



}
